Commit 1501baa6 authored by Martin Finkel's avatar Martin Finkel

docs: Mention the need to install the `vlc` package in the linux setup steps

parent c0fdb9ee
......@@ -10,6 +10,11 @@ For ubuntu:
*`libvlc.so` and `libvlccore.so` will be located at `/usr/lib`.*
You may need:
> `apt-get install vlc`
Though note this might pull libvlc 2.x depending on the repository and distro you pull it from.
3. Install **gtk-sharp** (or monodevelop which uses it)
For ubuntu:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment